.tmn-homepage, .tmn-movies, .tmn-series {
  clear: both;
  position: relative; }

.owl-slide-container li {
  list-style: none; }
.owl-slide-container .owl-pagination-container {
  position: absolute;
  bottom: 20px;
  left: 50%; }
  .owl-slide-container .owl-pagination-container .owl-pagination-button {
    position: relative;
    left: -50%;
    float: left;
    width: 8px;
    height: 10px;
    margin: 5px;
    cursor: pointer;
    background-position: -12px -90px; }
    .owl-slide-container .owl-pagination-container .owl-pagination-button.current {
      background-position: -2px -90px; }
.owl-slide-container .owl-list-item {
  display: inline-block;
  position: absolute;
  vertical-align: top;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0; }
  .owl-slide-container .owl-list-item img {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px; }
.owl-slide-container .owl-nav {
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px; }
  .owl-slide-container .owl-nav .owl-nav-left {
    position: absolute;
    bottom: 10px;
    left: 10px;
    cursor: pointer; }
  .owl-slide-container .owl-nav .owl-nav-right {
    position: absolute;
    bottom: 10px;
    right: 10px;
    cursor: pointer; }
.owl-slide-container .sprite {
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(/bundles/tmnwebapp/images/owlgallery-controls.png);
  background-size: 25px 102px; }
  .owl-slide-container .sprite.arrow-left {
    width: 21px;
    height: 42px;
    background-position: -2px -46px;
    display: block;
    position: absolute;
    padding: 0;
    bottom: 10px;
    left: 10px;
    cursor: pointer; }
  .owl-slide-container .sprite.arrow-right {
    width: 21px;
    height: 42px;
    background-position: -2px -2px;
    display: block;
    position: absolute;
    padding: 0;
    bottom: 10px;
    right: 10px;
    cursor: pointer; }
  .owl-slide-container .sprite.dot-empty {
    width: 8px;
    height: 10px;
    background-position: -12px -90px; }
  .owl-slide-container .sprite.dot-filled {
    width: 8px;
    height: 10px;
    background-position: -2px -90px; }
.owl-slide-container.tmn-homepage-rotator {
  display: block;
  padding: 0;
  margin: 0;
  overflow: hidden !important;
  width: 1024px;
  height: 596px;
  clear: both; }
  .owl-slide-container.tmn-homepage-rotator .slider-mask {
    overflow: hidden !important;
    width: 100%;
    height: 100%;
    position: absolute; }
  .owl-slide-container.tmn-homepage-rotator ul.tmn-rotator-slides {
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100%; }
    .owl-slide-container.tmn-homepage-rotator ul.tmn-rotator-slides li {
      display: inline-block;
      vertical-align: top;
      width: 100%;
      height: 100%;
      margin: 0;
      padding: 0; }
      .owl-slide-container.tmn-homepage-rotator ul.tmn-rotator-slides li img {
        display: block;
        position: absolute;
        top: 0px;
        left: 0px; }

@media all and (max-width: 1024px) {
  .tmn-homepage {
    margin: 0; } }
